.tippy-box[data-theme~='tippy'] {
    /* background: var(--secondary-color) !important; */
    background-color: white;
    border-radius: 15px !important;
    border: 1px solid #267e1b !important;
    padding: 7px;
    font-size: 15px;
    line-height: 1.4;
    color: #267e1b;
    max-width: 400px ;
    width: 400px;
    text-align: center;
}

/*.tippy-box[data-theme~='tippy']>.tippy-arrow::before {
    border-bottom-color: #ff6400 !important;
}*/

@keyframes tada {
    0% {
        transform: scale(1);
    }

    2.5%,
    5% {
        transform: scale(0.9) rotate(-3deg);
    }

    7.5%,
    12.5%,
    17.5%,
    22.5% {
        transform: scale(1.1) rotate(3deg);
    }

    10%,
    15%,
    20% {
        transform: scale(1.1) rotate(-3deg);
    }

    25% {
        transform: scale(1) rotate(0);
    }
}

.tippy-box[data-animation='rotate'][data-state='visible'] {
    animation-duration: 3.5s;
    animation-iteration-count: infinite;
    animation-name: tada;
}


